Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37778/?format=api
{
"ob_id": 37778,
"uuid": "2ffd8a8f55fb45bfbf48572bbeba23ab",
"title": "Caption for Figure 8.18 from Chapter 8 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Projected long-term relative changes in seasonal mean runoff. Global maps of projected relative change (%) in runoff seasonal mean for December–January–February (DJF; left panels) and June–July–August (JJA; right panels) averaged across CMIP6 models SSP1.2-6 (a, b), SSP2-4.5 (c, d) and SSP5-8.5 (e, f) scenario respectively. All changes are estimated in 2081–2100 relative to 1995–2014. Uncertainty is represented using the simple approach. No overlay indicates regions with high model agreement, where ≥80% of models agree on sign of change, diagonal lines indicate regions with low model agreement, where <80% of models agree on sign of change. For more information on the simple approach, please refer to the Cross-Chapter Box Atlas.1. Further details on data sources and processing are available in the chapter data table (Table 8.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}